body {
	font: normal 100.01% arial, sans-serif;
	color: rgb(101,101,101);
	background: rgb(255,255,255);
	margin: 0;
	padding: 0;
	margin: 0px 0;
} 

html,body {
	height: 99%;
	text-align: center;
}

html,body {
	margin: 0;
	padding: 0;
}

/* ALLGEMEINE AUSZEICHNUNGEN */


.ignore, .ignore_screen, span.hier, dfn {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}

img {
  border: 0;
}


/* Definitionen der Bereiche */

#wrap {
	position: relative; top: 0px; width: 1026px; height: 900px; z-index: 2;
	text-align: center; 
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	font: normal 80% arial, sans-serif;
}


/* Kopfbereich */

#head_01 {
	position: absolute; 
	top: 0px; left: 74px; width: 877px; height: 462px; z-index: 20;
	float: left;
	text-align: center;	
	padding: 0 0 0 0;
	margin: 0;
}

#head_short_01 {
	position: absolute; 
	top: 0px; left: 74px; width: 877px; height: 129px; z-index: 20;
	float: left;
	text-align: center;	
	padding: 0 0 0 0;
	margin: 0;
}

#back_stripe {
	position: absolute; 
	top: 0px; left: 0px; width: 100%; height: 462px; z-index: 10;
	float: left;
	text-align: left;	
	padding: 0 0 0 0;
	margin: 0;
	background: transparent url(../images/bb_layout_head_background_01.jpg) no-repeat scroll 0px 0;
}

#back_stripe_short {
	position: absolute; 
	top: 0px; left: 0px; width: 100%; height: 129px; z-index: 10;
	float: left;
	text-align: left;	
	padding: 0 0 0 0;
	margin: 0;
	background: transparent url(../images/bb_layout_head_background_short_01.gif) no-repeat scroll 0px 0;
}

#login_error {
	position: absolute; 
	top: 235px;
	left: 0px;
	width: 100%; z-index: 15;
	float: left;
	display: block;
	height: 250px;
	padding: 0px 1px 0px 0px;
	margin: 0;
	text-align: center;
	font: normal 20px helvetica,calibri,arial, sans-serif;
	line-height: 28px;
}

#login_error a {
	color: rgb(192,160,98);
	text-decoration: none;
	border-bottom : 0px solid rgb(218,131,0);
}

#login_error a:focus, #login_error a:hover, #login_error a:active {
	color: rgb(255,255,255);
	background: rgb(192,160,98);
	text-decoration: underline;
	border-bottom : 0px solid rgb(119,119,119);
}

#slogan_top {
	float: left;
	width: 620px;
	border-top:3px solid #E0E0E0;
	border-bottom:3px solid #E0E0E0;
	display:block;
	font-family:Georgia,Times New Roman,serif;
	font-size:22px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:36px;
	margin: 140px 132px 35px 132px;
	padding: 9px 0;
	text-align:center;
}

#slogan_bottom {
	float: left;
	width: 100%;
	border-top:3px solid #E0E0E0;
	border-bottom:3px solid #E0E0E0;
	display:block;
	font-family:Georgia,Times New Roman,serif;
	font-size:22px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:36px;
	margin: 20px 0px 30px 0px;
	padding: 9px 0;
	text-align:center;
}

#quelle  {
	float: left;
	width: 100%;
	display:block;
	margin: 20px 0px 0px 0px;
	padding: 2px 0;
	text-align:center;
	background: transparent url(../images/bb_layout_image_hr_01.gif) repeat-x 0px 0;
}

#quelle div {
	margin-top: -5px;
	padding: 2px 0;
	text-align:center;
}

#quelle div span {
	background: rgb(255, 255, 255);
	padding: 0px 5px;
}

#login {
	float: left;
	width: 100%;
	border-top:3px solid #E0E0E0;
	display:block;
	margin: 28px 0px 20px 0px;
	padding: 6px 0;
	text-align:center;
	background: rgb(240,240,240);
}

#login_form_div #login_query_form {
	background:transparent none repeat scroll 0 0;
	border:0 none;
	font-size:11px;
	color: rgb(192,160,98);
	margin:0;
	padding:2px;
	text-align:center;
}

#login_query_form input {
	text-align:center;
	color: rgb(192,160,98);
}

#login_query_form .login_button {
	background: rgb(194,194,194);
	color: white;
	border:0 solid #000000;
	margin: 0px 6px ;
	padding:2px;
	z-index:13;
}

#login_query_form #btnLOGIN1  {
	color: rgb(194,194,194);
}

#adress  {
	display: none;
}


#head_image {
	position: absolute; 
	top: 28px; left: 0px; width: 929px; height: 179px; z-index: 10;
	float: left;
	text-align: right;	
	padding: 0 0 0 0;
	margin: 0.7em 0 0 0;
	overflow: hidden;
}





/* Hauptbereich */

#main  {
	position: absolute;
	top: 463px; left: 74px; width: 877px; z-index: 10;
	float: left;
	text-align: center;	
	padding: 0 0 0 0;
	margin: 0px 0 0 0;
/* 	background: rgb(255,255,255);    */
}


/* Submenue */

#sidebar {

	width: 0px; height: auto; z-index: 1;
	float: right;
	text-align: left;	
	padding: 0 0 0 0;
	margin: 0 0 80px 0px;
/*	background: rgb(255,255,255);    */
}



/* Haupttextbereich */

#mainback {
	position: relative; 
	top: 0px; left: 0px; width: 100%; z-index: 5;
	min-height: 754px;
	float: left;
	display: block;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0 0 60px 0;
	text-align: left;
	font: normal 1em helvetica,calibri,arial, sans-serif;
	background: rgb(255,255,255);
}

#maintext {
	width: 620px; z-index: 5;
	float: left;
	display: block;
	height: auto;
	padding: 0px 1px 0px 0px;
	margin: 41px 122px 0 137px;
	text-align: left;
	font: normal 15px helvetica,calibri,arial, sans-serif;
	line-height: 23px;
}

#maintext h1 {
	font: bold 1.2em arial, sans-serif;
	color: rgb(79,79,79);
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}

#maintext h2 {
	font: bold 1em arial, sans-serif;
	color: rgb(79,79,79);
	text-align: left;
	padding: 0 0 0 0;
	margin: 20px 0 7px 0;
}

#maintext h3 {
	font: bold 1em arial, sans-serif;
	color: rgb(79,79,79);
	text-align: left;
	padding: 0 0 0 0;
	margin: 0px 0 0 0;
}

#maintext p {
	text-align: justify;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
}

#maintext p .center {
	text-align: center;
}

#maintext a {
	color: rgb(192,160,98);
	text-decoration: none;
	border-bottom : 0px solid rgb(192,160,98);
}

#maintext a:focus, #maintext a:hover, #maintext a:active {
	color: rgb(255,255,255);
	background: rgb(119,119,119);
	text-decoration: underline;
	border-bottom : 1px solid rgb(119,119,119);
}

#maintext b {
	font: bold 1em helvetica,calibri,arial, sans-serif;
	color: rgb(79,79,79);
	text-align: left;
	padding: 0 0 0 0;
	margin: 0px 0 0 0;
}

#maintext td {
	font: normal 1em arial, sans-serif;
	color: rgb(79,79,79);
	text-align: left;
	padding: 5px;
	margin: 0px 0 0 0;
}

#maintext ul
{
	font: normal 1em arial, sans-serif;
	padding: 0;
	margin: 8px 0 15px 22px;
	list-style-type: disc;
	text-align: left;
}

#maintext li {
	padding: 0 0 8px 0;
}

#maintext ul ul
{
	font: normal 1em arial, sans-serif;
	padding: 0;
	margin: 8px 0 0px 22px;
	list-style-type: circle;
	text-align: left;
}

#maintext span.maildisplay { 
	display:none; 
}



.spacer  {
	height: 30px;
	font-size: 0.8em;
	padding: 0.1em;
	margin: 0; 
	text-align: left;
}

.spacer_small_01  {
	height: 5px;
	font-size: 1em;
	padding: 0;
	margin: 0; 
	text-align: left;
}

.text_red  {
	color: rgb(245,15,52);
}

.center {
	text-align: center;
}

.image_border  {
	border: 1px solid rgb(128,128,128);
}

acronym {
	border-bottom : 1px dotted rgb(25,25,25);
	cursor: help;
}


/* Formular */

fieldset {
	padding: 10px;
	margin-top: 20px;
	border: 1px solid rgb(79,79,79);

}

.formular div {
	padding: 0;
	margin: 10px 0 0 10px;
	font: normal 1em arial, sans-serif;
}

legend {
	padding: 2px 10px;
	margin: 0 0 10px;
	color: rgb(79,79,79);
	font: bold 1em arial, sans-serif;
	border: 1px solid rgb(79,79,79);
}

label.left {
	float: left;
	width: 476px;
	margin-right: .3em;
	text-align: left;
}

label  {
	cursor: pointer;
}

input.radio_right {
	float: left;
	width: auto;
	clear: both;
	margin-left: 9.3em;
	margin-right: .3em;
	margin-top: 0em;
}

* html input.radio_right {
	float: left;
	width: auto;
	clear: both;
	margin-left: 9.3em;
	margin-right: .3em;
	margin-top: -0.2em;
}

.formular textarea, .text_input, .formular select  {
	width:80%;
	border: 1px solid rgb(129,129,129);
	background: rgb(250,250,250);
	color: rgb(79,79,79);
}


label, select, input[type=checkbox], input[type=radio],input[type=button],input[type=submit] {
	cursor: pointer;
}


/* Footer */

#footer {
	clear:both;
	position: absolute; 
	bottom: 0px; left: 305px; width: 504px; height: 2em; z-index: 50;
/*	bottom: 0px; left: 347px; width: 419px; height: 2em; z-index: 50;   */
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 -1px 0;
	color: rgb(255,255,255);
}




/* Infobox  */

#infobox {
	position: relative; 
	top: 0px; left: 48px; width: 192px; 
	z-index: 4;
	float: left;
	display: none;
	height: auto;
	margin: 0 0 110px 0;
	padding: 0;
	text-align: left;
	font: normal 0.95em arial, sans-serif;
	color: rgb(0,0,0);
}

